body {
	margin:0;
	padding:0;
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#cc0000;
	background-color:#ffffff;
}

a {
	text-decoration:none;
	color:#003399;
}

a:hover {
	color:#990066;
}

#musik {	/* nur für die frame-seite (=index.html) */
	position:absolute;
	visibility:visible;
	left:50%;
	margin-left:456px;
	top:42px;
	width:14px;
	height:12px;
}

#frame {	/* nur für die frame-seite (=index.html) */
	position:absolute;
	visibility:visible;
	top:0;
	left:0;
	width:100%;
	height:520px;
}

#mittig {
	position:absolute;
	visibility:visible;
	top:20px;
	left:50%;
	margin-left:-490px;
	width:980px;
	height:500px;
}

#navigation {
	position:absolute;
	visibility:visible;
	left:20px;
	top:19px;
	margin:0;
	padding:0;
	color:#990066;
}

#navigation li {
	margin:0 15px 0 0;
	padding:0;
	list-style:none;
	display:inline;
}

#titel {
	position:absolute;
	visibility:visible;
	left:500px;
	top:50px;
}

#text1 {
	position: absolute;
	visibility: visible;
	left: 500px;
	top: 80px;
	color: #003399;
	font-size: 12px;
	width: 460px;
	height: 426px;
	overflow: auto;
}

#haftung {
	position:absolute;
	visibility:visible;
	left:20px;
	top:54px;
	color:#003399;
	font-size:12px;
	width:940px;
	height:426px;
	overflow:auto;
}

h1 {
	margin:0 0 14px 0;
	padding:0;
	font-size:12px;
	font-weight:bold;
	color:#990066;
}

#spruch1 {
	position:absolute;
	visibility:visible;
	left:500px;
	top:60px;
}

#text2 {
	position:absolute;
	visibility:visible;
	color:#003399;
	font-size:10px;
	left:20px;
	top:454px;
}

#footer {
	position:absolute;
	visibility:visible;
	color:#003399;
	font-size:10px;
	left:20px;
	top:474px;
}
